body.open{overflow-x: hidden; left:200px;}
html, body {overflow: hidden;}
.clearfix{clear:both}
a.toggle-top{position: absolute; font-size: 26px;  z-index: 99; color: #000;  left: 10px; -webkit-transition-duration:1s; /* Safari */ transition-duration: 1s; top: 10px;}
a.toggle-top.open{left:140px;}
.sidebar-v{width:130px; background:#F4F4F4; position:fixed; height:100%; left:-130px; padding:3% 0; z-index: 99;  
-webkit-transition-duration:1s; /* Safari */ transition-duration: 1s; float:left;}
.sidebar-v ul {overflow-y: auto;} 
.sidebar-v.open{left:0;}
.sidebar-v ul li{width:100%; margin:0 0 35px 0; text-align:center; float:left;}
.sidebar-v ul li a{color:#999; font-size:28px; display: inline-block;}

.sidebar-v ul li a#Loc{background:url(../Content/Images/icons/Icons-13.png) no-repeat; width:20px; height:26px;}
.sidebar-v ul li a#Loc:hover, .sidebar-v ul li a#Loc.active2{background:url(../Content/Images/icons/Icons-12.png) no-repeat;}

.sidebar-v ul li a#Ele{background:url(../Content/Images/icons/Icons-05.png) no-repeat; width:20px; height:26px;}
.sidebar-v ul li a#Ele:hover, .sidebar-v ul li a#Ele.active2{background:url(../Content/Images/icons/Icons-04.png) no-repeat;}

.sidebar-v ul li a#Wat{background:url(../Content/Images/icons/Icons-08.png) no-repeat; width:20px; height:26px;}
.sidebar-v ul li a#Wat:hover, .sidebar-v ul li a#Wat.active2{background:url(../Content/Images/icons/Icons-09.png) no-repeat;}

.sidebar-v ul li a#Gas{background:url(../Content/Images/icons/Icons-06.png) no-repeat; width:20px; height:26px;}
.sidebar-v ul li a#Gas:hover, .sidebar-v ul li a#Gas.active2{background:url(../Content/Images/icons/Icons-07.png) no-repeat;}

.sidebar-v ul li a#Day{background:url(../Content/Images/icons/Icons-02.png) no-repeat; width:25px; height:25px;}
.sidebar-v ul li a#Day:hover, .sidebar-v ul li a#Day.active2{background:url(../Content/Images/icons/Icons-03.png) no-repeat;}

.sidebar-v ul li a#Night{background:url(../Content/Images/icons/Icons-10.png) no-repeat; width:20px; height:26px;}
.sidebar-v ul li a#Night:hover, .sidebar-v ul li a#Night.active2{background:url(../Content/Images/icons/Icons-11.png) no-repeat; }

.sidebar-v ul li a#Per{background:url(../Content/Images/icons/Icons-14.png) no-repeat; width:20px; height:26px;}
.sidebar-v ul li a#Per:hover, .sidebar-v ul li a#Per.active2{background:url(../Content/Images/icons/Icons-15.png) no-repeat;}





.right-sidebar li > div + div img{height:100% !important;}
.sidebar-v ul li a.active2{color:#52d18f;}
.sidebar-v ul li span{width: 20%; border-left:solid 1px #52d18f; display:inline-block;}
.sidebar-v ul li span:first-child{border:none;}
.sidebar-v ul li span:last-child{width:30%}
.sidebar-v ul li.nigday a{margin:0 10px;}
.sidebar-v ul li span input{width:100%; background: none; padding:0 5px;  border: none;}
.sidebar-v ul li a:hover {color:#52d18f;}


.sidebar-v .popup{width: 200px; position: absolute; left:-200px; background: #EEE; top: 0; overflow-y:auto; height:100%; padding: 25px 20px;
}
.sidebar-v .popup.open{left:130px;}
.sidebar-v .popup ul li{width:100%; border-bottom:solid 1px #fff; padding:0 0 10px 0; font-size:14px; margin:0 0 10px 0; text-align:left;}
.sidebar-v .popup ul li:last-child{border:none;}
.sidebar-v .popup ul li input, .sidebar-v .popup ul li select{width:100%; padding:8px; border-radius:5px; border:solid 1px #DDD; background:#fff;}
.sidebar-v .popup ul li .dxeButtonEdit{width:100%; border: none; padding: 0; background:none; float:left;}
.sidebar-v .popup ul li .dxeEditArea{width:100%; padding:8px 0 !important; border-radius:5px !important; border:solid 1px #DDD !important;  background:#fff;}
.sidebar-v .popup ul li label{width:100%; padding:10px 0 0 0; float:left;}
.sidebar-v .popup ul li label a{color:#52d18f; font-size:16px; position:relative; margin:0 0 0 10px;}
.sidebar-v .popup ul li label a span{display:none;  font-size:12px; position:absolute; top:-5px; left:20px; border:none;}
.sidebar-v .popup ul li label a:hover span{display:block;}
.sidebar-v .popup ul li span.or{width:100%; text-align:center; border:none; float:left;}
.sidebar-v .popup ul li .btn{background:#52d18f; color:#fff; cursor:pointer; margin:25px 0 0 0; border:solid 1px #fff;}

.ui-widget-content{border:none !important; padding:0 !important}

.right-sidebar{width:100%; padding:0; position:relative; z-index:9; border-right: solid 5px rgba(0, 0, 0, 0.43);
   border-left: solid 5px rgba(0, 0, 0, 0.43); float:left;
-webkit-transition-duration:1s; /* Safari */ transition-duration: 1s;
}
    .right-sidebar.open {width:92%;}
.right-sidebar.open{margin:0 0 0 130px;}
.right-sidebar li{width:100%; margin:0; float:left;}
.right-sidebar li.red{background:#eb4b4e;}
.right-sidebar li.green{background:#52d18f;}
.right-sidebar li.red{background:#eb4b4e;}
#chart, #chart1, #chart2, #chart3, #chart4, #chart5, #chart8, #chart9, #chart10, #chart11, #chart12, #chart13, #chart14, #chart15
{width:100% !important; margin:0; position: relative; z-index: 9; overflow:hidden;  height:55% !important; float:right;}
#chart7, #chart6{height:85% !important;}
#chart2, #chart9{ display:none;}
#chart img{width:100%; float:left;}
#chart1 img{width:100%; float:left;}
#chart2 img{width:100%; float:left;}
#chart3 img{width:100%; float:left;}
.red-label{width:100%; background:#eb4b4e; padding:20px 0; position: relative; z-index: 99; cursor: pointer; 
               height: 15%;  border-bottom: solid 5px rgba(0, 0, 0, 0.43); float:right;}
.red-label.green-label{background:#52d18f}
.red-label.yellow-label{background:#fdc428}
.red-label .icons{width:10%; padding:0 2%; font-size:46px; color:#fff; text-align: center; margin: 22px 0 0 0; display:inline-block;}
.red-label .icons2{width: 10%;
    display: inline-block;
    text-align: center;
    font-size: 30px;
    color: #fff;
    vertical-align: bottom;}
.red-label .icons2 i{margin:0 5px 10px 5px;}
.red-label .icons i.none{display:none;} 
.red-label .coll{width:22%; padding:0 2%; display:inline-block; vertical-align: top;}
.red-label .coll p{font-size:12px; color:#ffe3de; display:block;}
.red-label .coll h2{font-size:26px; margin: 13px 0 0 0; color:#fff; display:block;}
.red-label .coll .left{width:50%; float:left;}
.red-label .coll .left img{width:50px;}
.red-label .coll .left i{font-size:36px; color:#fff;}
.red-label .coll .left li{width:100%; font-size:12px; color:#fff; line-height: 16px; margin: 0; border:none; float:left;}



.sidebar.sidvis {opacity:0 }
.sidebar.sidvis:hover {opacity:1 }








